Bug 975002 - [abrt] Thunar-1.6.3-1.fc18: thunar_file_get_display_name: Process /usr/bin/thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.6.3-1.fc18: thunar_file_get_display_name: Process /usr/bin/th...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:96280a6eed70b943f29f28c2af5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 07:00 EDT by Miro Hrončok
Modified: 2014-02-05 18:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:11:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.53 KB, text/plain)
2013-06-17 07:00 EDT, Miro Hrončok
no flags Details
File: cgroup (133 bytes, text/plain)
2013-06-17 07:00 EDT, Miro Hrončok
no flags Details
File: core_backtrace (1.87 KB, text/plain)
2013-06-17 07:03 EDT, Miro Hrončok
no flags Details

  None (edit)
Description Miro Hrončok 2013-06-17 07:00:21 EDT
Version-Release number of selected component:
Thunar-1.6.3-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/Thunar
crash_function: thunar_file_get_display_name
executable:     /usr/bin/thunar
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 thunar_file_get_display_name at thunar-file.c:2942
 #1 thunar_list_model_get_value at thunar-list-model.c:691
 #2 gtk_tree_model_filter_get_value at gtktreemodelfilter.c:2419
 #3 gtk_tree_view_column_cell_set_cell_data at gtktreeviewcolumn.c:2584
 #4 validate_row at gtktreeview.c:5779
 #5 validate_visible_area at gtktreeview.c:5992
 #6 do_presize_handler at gtktreeview.c:6429
 #7 presize_handler_callback at gtktreeview.c:6451
 #13 gtk_main at gtkmain.c:1257
Comment 1 Miro Hrončok 2013-06-17 07:00:39 EDT
Created attachment 761999 [details]
File: backtrace
Comment 2 Miro Hrončok 2013-06-17 07:00:50 EDT
Created attachment 762000 [details]
File: cgroup
Comment 3 Miro Hrončok 2013-06-17 07:03:26 EDT
Created attachment 762002 [details]
File: core_backtrace
Comment 4 Kevin Fenzi 2013-06-17 11:12:23 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 5 Miro Hrončok 2013-06-18 07:10:12 EDT
A was looking at opened Thunar window and it just disappeared and than ABRT cough it - I cannot tell any action or reason that caused it and I cannot reproduce it just by staring at it, sorry :(
Comment 6 Fedora End Of Life 2013-12-21 10:33:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2014-02-05 18:11:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.